package jp.igapyon.jcfa.vo.item;

public class JcfaItemLocalVariable extends JcfaItem {
	protected String name;
	protected JcfaItem val;

	public String getName() {
		return name;
	}

	public JcfaItem getVal() {
		return val;
	}

	public void setName(String name) {
		this.name = name;
	}

	public void setVal(JcfaItem val) {
		this.val = val;
	}

	public String toDisplayString() {
		return "val: name:" + name + ", val:" + val;
	}
}
